<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログアウト</title>
           <style>
               .h1{
    position : absolute;
    left :43%;
    top : 15%;   
    font-family : Impact;
    font-size : 400%;
     color :white;               
               }
               .h2{
    position : absolute;
    left :33%;
    top : 45%;   
    font-family : Impact;
    font-size : 400%;
     color :white               
               }   
    </style>
</head>
    
	<body bgcolor=black>
        
        <p class="h1">LOGOUT</p>
        
        
        
        <p class="h2">Let's    do  our  best  today  !</p>
        
        
	</body>
</html>
